/* CSS Document */
body{font-family:Arial; font-size:"15pt"}

div#nav{padding:0em;border-bottom:1em solid #FFF773;text-align:center}

div#nav ul{margin:1em;padding:1em;list-style:none}

div#nav ul li{display:inline}

div#nav ul li a{padding:0.5em;border:0.3em solid #000000;text-decoration:none;background:#AEBC2F}

/*div#nav ul li a:hover{padding-top:1em; padding-left: 0,0em;border-bottom:0.1em solid #aaaaaa;text-decoration:underline;background:#EAFD3F}
/*příkaz a:hover dělá prostorové tlačítko*/

a.tlacitko{
border-bottom : 1px solid #D1D1D1;
background-color : transparent;
font-size : 10pt;
font-family : Arial, Helvetica, sans-serif;
width : 160px;
padding : 0px 5px 0px 5px;
color : #666666;
margin : 0px 10px 0px 10px;
display : block;
}

a.tlacitko:link{
text-decoration:none;
color : #1924B1;
}

a.tlacitko:visited{
text-decoration:none;
color : #1924B1;
}

a.tlacitko:hover{
text-decoration: none;
border-bottom : 1px solid #D1D1D1;
background-color : #E9E9E9;
color : #666666;
}

h5{
color:#1924B1}

.odstavec1{
text-align:center;font-size:12px}
